Page MenuHomePhabricator

MW-1.28.0-wmf.2 deployment blockers
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : mastergroup1 to 1.28.0-wmf.2

Event Timeline

Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptMay 4 2016, 9:56 PM
Luke081515 triaged this task as Normal priority.May 17 2016, 9:01 PM
mmodell closed this task as Resolved.May 17 2016, 9:11 PM
mmodell reopened this task as Open.
Paladox added a subscriber: Paladox.EditedMay 18 2016, 3:39 PM

Should we add https://phabricator.wikimedia.org/T135635 since php 5.6 is currently broken.

But I fixed it in https://gerrit.wikimedia.org/r/#/c/289432/

Mentioned in SAL [2016-05-18T20:14:03Z] <twentyafterfour> Deployment of 1.28.0-wmf.2 [T134450] is no longer blocked Preparing to deploy to group1 wikis.

Change 289570 had a related patch set uploaded (by 20after4):
group1 to 1.28.0-wmf.2

https://gerrit.wikimedia.org/r/289570

Change 289570 merged by jenkins-bot:
group1 to 1.28.0-wmf.2

https://gerrit.wikimedia.org/r/289570